@import url(normilize.css);
@import url(http://fonts.googleapis.com/css?family=Raleway);
section {
  max-width: 1400px;
}

.avatar1 {
  background-image: url(../img/avatar1.png);
}

.avatar2 {
  background-image: url(../img/avatar2.png);
}

.avatar3 {
  background-image: url(../img/avatar3.png);
}

body {
  font-family: "RalewayRegular", sans-serif;
  margin: 0;
  padding: 0;
}

.col4 {
  text-align: left;
  padding: 0 6% 0 6%;
  margin: 40px auto 80px auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  float: left;
  width: 33.33333%;
}

.wrapper {
  width: 90%;
  margin: 0 auto 0 auto;
}

.clearfix {
  clear: both;
}

.avatar {
  background-repeat: no-repeat;
  background-size: cover;
  height: 60px;
  width: 60px;
  float: left;
  margin-right: 20px;
  padding: 5px;
}

#testimonials > p {
  text-align: center;
}

p.testiomonial-txt {
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 30px;
  padding-left: 20px;
  margin: 20px auto 20px auto;
  background: url(../img/testimonial.png) no-repeat 100% 100%;
  background-size: 100% 100%;
  font-style: italic;
  font-size: 15px;
}

p {
  color: #999;
}

.download-btn {
  font-size: 16px;
  color: #3d3d3d;
  width: 160px;
  height: 33px;
  padding-top: 12px;
  margin: 0 auto 0 auto;
  display: block;
  cursor: pointer;
  text-decoration: none;
  background: transparent;
  -webkit-box-shadow: 0 0 0 3px transparent;
          box-shadow: 0 0 0 3px transparent;
  color: #ffffff;
  font-weight: 600;
  border: 2px solid #ffffff;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}

.download-btn:hover {
  background: #ffffff;
  color: #3d3d3d;
  border: 2px solid transparent;
  -webkit-box-shadow: 0 0 0 2px #ffffff;
          box-shadow: 0 0 0 2px #ffffff;
  background-clip: padding-box;
}

#testimonials h2 {
  text-align: center;
}

#testimonials {
  text-align: center;
}

#custom-block p {
  color: #ffffff;
}

#custom-block h2 {
  font-size: 40px;
  font-weight: 300;
  text-transform: uppercase;
  padding-top: 70px;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}

#testimonials h2 {
  color: #3d3d3d;
  font-weight: 300;
  font-size: 40px;
  text-transform: uppercase;
  padding-top: 100px;
}

.white-line {
  content: " ";
  -webkit-transform: translateY(-15px);
      -ms-transform: translateY(-15px);
          transform: translateY(-15px);
  border-top: 2px solid #ffffff;
  display: inline-block;
  width: 65px;
}

.red-line {
  content: " ";
  -webkit-transform: translateY(-15px);
      -ms-transform: translateY(-15px);
          transform: translateY(-15px);
  border-top: 2px solid #FF8B38;
  display: inline-block;
  width: 65px;
}

#custom-block {
  -webkit-box-shadow: inset 0 1000px 0 0 rgba(15, 16, 13, 0.4);
          box-shadow: inset 0 1000px 0 0 rgba(15, 16, 13, 0.4);
  text-align: center;
  color: #ffffff;
  padding-bottom: 60px;
  margin-bottom: 100px;
  background: url(../img/custom-section.jpg) no-repeat 100% 100%;
  background-attachment: fixed;
  background-size: 100% 100%;
}

#custom-block p {
  color: #C6C6C6;
  padding-bottom: 20px;
}

.profession {
  font-size: 15px;
}

.name {
  margin: 0 auto 0 auto;
  -webkit-transform: translateY(10px);
      -ms-transform: translateY(10px);
          transform: translateY(10px);
}

/*==========  Desktop First Method  ==========*/
/* Large Devices, Wide Screens */
/* Medium Devices, Desktops */
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  .col4 {
    width: 100%;
    margin: 20px auto 20px auto;
  }
  section {
    padding: 15px;
  }
}

/* Extra Small Devices, Phones */
/* Custom, iPhone Retina */
